Bug 801042 - [abrt] colord-0.1.15-2.fc16: Process /usr/libexec/colord was killed by signal 6 (SIGABRT)
[abrt] colord-0.1.15-2.fc16: Process /usr/libexec/colord was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: colord (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:049911abcf24e0e1f7b847915b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:53 EST by hamblinh
Modified: 2013-02-13 09:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:41:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.78 KB, text/plain)
2012-03-07 09:53 EST, hamblinh
no flags Details
File: backtrace (12.94 KB, text/plain)
2012-03-07 09:53 EST, hamblinh
no flags Details

  None (edit)
Description hamblinh 2012-03-07 09:53:41 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/colord
executable:     /usr/libexec/colord
kernel:         3.2.7-1.fc16.i686
pid:            2255
pwd:            /
reason:         Process /usr/libexec/colord was killed by signal 6 (SIGABRT)
time:           Tue 06 Mar 2012 01:59:09 PM CST
uid:            0
username:       root

backtrace:      Text file, 13249 bytes
maps:           Text file, 7962 bytes

build_ids:
:e8e1e23704acbfe4c07b40b4277e792b663cd053
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:a05e8c20e4e0116ec3f4f661732990dd040abdcc
:f80d6699a8ce377f1eccaffd19cf4634e8d57129
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:032b6f98ebddb106abf6fc9dfad2f7268ccce3fd
:6ba7ac6427bae2238ff383b0708c5b934864e314
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f656951654a90a0e008d4b0eb56419e00d80655c
:077008a0bec05be0515f178b52bf0349de34adf7
:eb703ad658873568367d1ac793f0f45c0a34b82c
:084a6767e593a1e66e84d44af29ee3336721c201
:8ea650bcb1e27578ce8b0decf12296222759ed5a
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:7893f63d4a2fd050428b6304b95082928ba6c4d0
:f8e2e3adf420486889169759ccf806dc393ca12f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:586d14e2c84a76b51c6ea569e439c81afc7c6552
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:7af526de635d0bab82066671e99bac68704c3712
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:afc4a3ccb1dee7bc384fcf619fe379a8a6cf5317
:82348106e4283b6a42803315774717d3acfc11b4
:a3bada1810365da98879381de9970abd7a942d38
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:4f48bd2486d772fb25975a4d5f6447969b235102
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1320287359
:/usr/lib/libgphoto2_port.so.0.8.0 libgphoto2-2.4.11-1.fc16.i686 (Fedora Project) 1320287358
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libv4l1.so.0 libv4l-0.8.5-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc16.i686 (Fedora Project) 1320287308
:/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc16.i686 (Fedora Project) 1320287302
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-8.fc16.i686 (Fedora Project) 1329410595
:/usr/lib/libgphoto2.so.2.4.0 libgphoto2-2.4.11-1.fc16.i686 (Fedora Project) 1320287358
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329320579
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1328828559
:/usr/libexec/colord colord-0.1.15-2.fc16.i686 (Fedora Project) 1328830083
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328828565
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328828565
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/usr/lib/libv4l2.so.0 libv4l-0.8.5-1.fc16.i686 (Fedora Project) 1320287303
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328828565
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/lib/libv4lconvert.so.0 libv4l-0.8.5-1.fc16.i686 (Fedora Project) 1320287303
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-3.fc16.i686 (Fedora Project) 1328828591
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328828565
:/usr/lib/libsane.so.1.0.22 sane-backends-libs-1.0.22-8.fc16.i686 (Fedora Project) 1328828628
:/usr/lib/liblcms2.so.2.0.3 lcms2-2.3-1.fc16.i686 (Fedora Project) 1328830081
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1328828547
:/lib/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libieee1284.so.3.2.2 libieee1284-0.2.11-10.fc15.i686 (Fedora Project) 1320287308
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328828565

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=f9cad4ee40bfa144be4765ad00000019
:DBUS_STARTER_BUS_TYPE=system

smolt_data:
:
:
:General
:=================================
:UUID: f09453d0-13ba-4014-bb26-0ef4ee2cc968
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5180.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2600
:System Memory: 1247
:System Swap: 2527
:Vendor: Compaq Presario 061
:System: DM172A-ABA S5100NX NA310 0n41411RE101ECHO 10
:Form factor: Mini Tower
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:1100:4545:1100) pci, None, SIMPLE, LT WinModem
:(32902:9570:4163:32915) pci, i915, VIDEO, 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device
:(32902:9419:4163:32905) pci, ata_piix, STORAGE, P4B533
:(32902:9408:0:0) pci, None, PCI/ISA, 82801DB/DBL (ICH4/ICH4-L) LPC Interface Bridge
:(4332:33081:4163:32859) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:9413:4163:32920) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(32902:9411:4163:32905) pci, i801_smbus, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9412:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9410:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9568:4163:32915) pci, agpgart-intel, HOST/PCI, 82845G/GL[Brookdale-G]/GE/PE DRAM Controller/Host-Hub Interface
:(32902:9415:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9421:4163:32905) pci, ehci_hcd, USB, P4B533
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_maintenance-lv_root / ext4 4096 4096 12495387 10644812 10519763 3129344 2976153 2976153
:/dev/sda2 /boot ext4 1024 1024 508745 412471 386871 128016 127781 127781
:/dev/mapper/vg_maintenance-lv_home /home ext4 4096 4096 6233418 5870836 5558312 1564672 1559096 1559096
:

var_log_messages:
:Mar  6 13:59:09 maintenance abrt[2258]: Saved core dump of pid 2255 (/usr/libexec/colord) to /var/spool/abrt/ccpp-2012-03-06-13:59:09-2255 (18051072 bytes)
:Mar  6 13:59:10 maintenance abrt[2264]: Not dumping repeating crash in '/usr/libexec/colord'
Comment 1 hamblinh 2012-03-07 09:53:44 EST
Created attachment 568314 [details]
File: maps
Comment 2 hamblinh 2012-03-07 09:53:45 EST
Created attachment 568315 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 08:47:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 09:41:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.